/* responsive.css */

#container {
	width: 96.273%;
	min-width: 320px;
	max-width: 1000px; /* 20 + 960 + 20 */
}

.wrap,
.ss_nav {
	width: 96.273%;
	max-width: 960px;
}

.nav-enabled .container {
	min-width: 320px;
}

@media only screen and (max-width: 960px) {

	/* Menus */
	.nav2,
	#access {
		display:none;
	}
	
	.no-resp-menu #access {
		display: block;
	}
	
	#callout-top {
		width: 90%;
		margin: 0 auto;
		float: none;
		text-align: center;
	}
	
	#callout,
	.cart-nav {
		width: 100%;
		margin: 0 auto;
		float: none;
		text-align: center;
	}
	
	#callout {
		margin-bottom: 10px;
	}
	
	.brand {
		float: none;
		text-align: center;
	}
	
	.brand img {
		margin: 0 auto;
	}
	
	.header-widget-area {
		float: none;
		width: auto;
		max-width: 100%;
	}
	
	#primary .wrap {
		border-top: 1px solid #333;
	}
	
	.no-resp-menu #primary .wrap {
		border-top: none;
	}

	#responsive-menu,
	#menu-button {
		display: block;
	}
	
	#responsive-menu {
		position: fixed;
		left: -250px;
		top: 0;
		width: 250px;
		height: 100%;
		overflow-x: auto;
		overflow-y: visible;
		z-index: 99999999;
		background: #000;
		text-align: left;
		font-size: 14px;
	}
	
	.menu-active #responsive-menu {
		left: 0;
	}
	
	/* Menu styles */
	.menu-drop .main-menu,
	.menu-drop .optional-menu {
		padding: 0 16px 16px;
	}
	
	.menu-drop .optional-menu {
		padding-top: 16px;
	}
	
	.menu-drop ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	
	#responsive-menu .main-menu li,
	#responsive-menu .optional-menu li {
		position: relative;
	}
	
	.optional-menu {
		border-top: 1px solid #333;
	}
	
	.menu-drop a {
		display: block;
		padding: 0.666em 0;
		color: #ccc;
	}
	
	.menu-drop a:hover {
		color: #fff;
	}
	
	.menu-drop .expand-menu {
		position: absolute;
		top: 0;
		right: -16px;
		padding: 0;
		width: 40px;
		height: 40px;
		text-align: center;
		z-index: 10;
	}
	
	.menu-drop .expand-menu .fa {			
		-webkit-transition: .3s;
		-moz-transition: .3s;
		-ms-transition: .3s;
		transition: .3s;
	}
	
	.menu-drop .expand-menu .fa:before {
		font-size: 14px;
		line-height: 40px;
		width: 40px;
	}
	
	#responsive-menu .expand-menu .rotate-180 {
		-webkit-transform: rotateZ(180deg); /* Chrome, Safari, Opera */
		-moz-transform: rotateZ(180deg); /* IE 9 */
		-ms-transform: rotateZ(180deg); /* IE 9 */
		transform: rotateZ(180deg);
	}
	
	.menu-drop ul ul li {
		padding-left: 1em;
	}
	
	.menu-drop ul ul li a {
		padding: 0.666em 0;
	}
	
	/* Menu button */
	#menu-button {
		position: fixed;
		left: 0;
		top: 0;
		margin: 0;
		color: #999;
		background: #000;
		width: 36px;
		height: 36px;
		cursor: pointer;
		text-align: center;
		vertical-align: middle;
		z-index: 99999999;
	}
	
	#menu-button:hover {
		color: #fff;
	}
	
	#menu-button:before {
		font-size: 21px;
		line-height: 36px;
		display: inline-block;
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		content: '\f0c9';
	}
	
	#responsive-menu {
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-o-transition: all .2s ease;
		-ms-transition: all .2s ease;
		transition: all .2s ease;
	}
}

@media only screen and (max-width:768px) {

	#content,
	#content-grid,
	#sidebar {
		float: none;
		width: 100%;
	}

	#callout {
		float: none;
		width: 100%;
		margin: 0 auto 20px;
	}
	
	#account-bar {
		float:none
	}
	
	ul.account-nav li.welcome {
		padding-left: 0;
	}
	
	.brand.no-callout {
		padding-top: 25px;
		margin-top:0
	}
	
	.col5-wide li {
		width: 33.33%;
	}
	
	.col5-wide li:nth-child(5n+1) {
		clear: none;
	}
	
	.col5-wide li:nth-child(3n+1) {
		clear: both;
	}
	
	#secondary .one_fifth {
		width: 100%;
		margin-right: 0;
	}
	
}

@media only screen and (max-width:640px) {

	.full,
	.three_fourth,
	.half,
	.three_eighth,
	.two_third,
	.one_third,
	.two_third,
	.one_fourth,
	.one_fifth {
		float: none;
		margin: 0 0 2px;
		width: 100%;
	}
	
	.entry-grid {
		width: 50%;
	}
	
	.col3 li,
	.col4 li,
	.col4-wide li,
	.col5-wide li {
		width: 50%;
	}
	
	.col3 li:nth-child(3n+1),
	.col4 li:nth-child(4n+1),
	.col4-wide li:nth-child(4n+1),
	.col5-wide li:nth-child(5n+1),
	.col5-wide li:nth-child(3n+1) {
		clear: none;
	}
	
	.col3 li:nth-child(2n+1),
	.col4 li:nth-child(2n+1),
	.col4-wide li:nth-child(2n+1),
	.col5-wide li:nth-child(2n+1) {
		clear: both;
	}
}

/* woocommerce-smallscreen.css */

@media only screen and (max-width: 480px) {
	.woocommerce table.shop_table_responsive thead,
	.woocommerce-page table.shop_table_responsive thead {
		display:none
	}
	
	.woocommerce table.shop_table_responsive tbody tr:first-child td:first-child,
	.woocommerce-page table.shop_table_responsive tbody tr:first-child td:first-child {
		border-top:0
	}
	
	.woocommerce table.shop_table_responsive tbody th,
	.woocommerce-page table.shop_table_responsive tbody th {
		display:none
	}
	
	.woocommerce table.shop_table_responsive tr,
	.woocommerce table.shop_table_responsive tr td,
	.woocommerce-page table.shop_table_responsive tr,
	.woocommerce-page table.shop_table_responsive tr td {
		display:block
	}
	
	.woocommerce table.shop_table_responsive tr td:before,
	.woocommerce-page table.shop_table_responsive tr td:before {
		content:attr(data-title) ": ";
		font-weight:700
	}
	.woocommerce table.shop_table_responsive tr:nth-child(2n) td, .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
	background-color:rgba(0, 0, 0, .025)
	}
	
	.woocommerce table.my_account_orders tr td.order-actions,
	.woocommerce-page table.my_account_orders tr td.order-actions {
		text-align:left
	}
	
	.woocommerce table.my_account_orders tr td.order-actions:before,
	.woocommerce-page table.my_account_orders tr td.order-actions:before {
		display:none
	}
	
	.woocommerce table.my_account_orders tr td.order-actions .button,
	.woocommerce-page table.my_account_orders tr td.order-actions .button {
		float:none;
		margin:.125em .25em .125em 0
	}
	
	.woocommerce .col2-set .col-1,
	.woocommerce .col2-set .col-2,
	.woocommerce-page .col2-set .col-1,
	.woocommerce-page .col2-set .col-2 {
		float:none;
		width:100%
	}
	
	.woocommerce ul.products li.product,
	.woocommerce-page ul.products li.product {
		width:48%;
		float:left;
		clear:both;
		margin:0 0 2.992em
	}
	.woocommerce ul.products li.product:nth-child(2n), .woocommerce-page ul.products li.product:nth-child(2n) {
	float:right;
	clear:none!important
	}
	
	.woocommerce #content div.product div.images,
	.woocommerce #content div.product div.summary,
	.woocommerce div.product div.images,
	.woocommerce div.product div.summary,
	.woocommerce-page #content div.product div.images,
	.woocommerce-page #content div.product div.summary,
	.woocommerce-page div.product div.images,
	.woocommerce-page div.product div.summary {
		float:none;
		width:100%
	}
	
	.woocommerce #content table.cart .product-thumbnail,
	.woocommerce table.cart .product-thumbnail,
	.woocommerce-page #content table.cart .product-thumbnail,
	.woocommerce-page table.cart .product-thumbnail {
		display:none
	}
	
	.woocommerce #content table.cart td.actions,
	.woocommerce table.cart td.actions,
	.woocommerce-page #content table.cart td.actions,
	.woocommerce-page table.cart td.actions {
		text-align:left
	}
	
	.woocommerce #content table.cart td.actions .coupon,
	.woocommerce table.cart td.actions .coupon,
	.woocommerce-page #content table.cart td.actions .coupon,
	.woocommerce-page table.cart td.actions .coupon {
		float:none;
		padding-bottom:.5em
	}
	
	.woocommerce #content table.cart td.actions .coupon:after,
	.woocommerce #content table.cart td.actions .coupon:before,
	.woocommerce table.cart td.actions .coupon:after,
	.woocommerce table.cart td.actions .coupon:before,
	.woocommerce-page #content table.cart td.actions .coupon:after,
	.woocommerce-page #content table.cart td.actions .coupon:before,
	.woocommerce-page table.cart td.actions .coupon:after,
	.woocommerce-page table.cart td.actions .coupon:before {
		content:" ";
		display:table
	}
	
	.woocommerce #content table.cart td.actions .coupon:after,
	.woocommerce table.cart td.actions .coupon:after,
	.woocommerce-page #content table.cart td.actions .coupon:after,
	.woocommerce-page table.cart td.actions .coupon:after {
		clear:both
	}
	
	.woocommerce #content table.cart td.actions .button,
	.woocommerce #content table.cart td.actions .input-text,
	.woocommerce #content table.cart td.actions input,
	.woocommerce table.cart td.actions .button,
	.woocommerce table.cart td.actions .input-text,
	.woocommerce table.cart td.actions input,
	.woocommerce-page #content table.cart td.actions .button,
	.woocommerce-page #content table.cart td.actions .input-text,
	.woocommerce-page #content table.cart td.actions input,
	.woocommerce-page table.cart td.actions .button,
	.woocommerce-page table.cart td.actions .input-text,
	.woocommerce-page table.cart td.actions input {
		width:48%;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box
	}
	
	.woocommerce #content table.cart td.actions .button.alt,
	.woocommerce #content table.cart td.actions .input-text+.button,
	.woocommerce table.cart td.actions .button.alt,
	.woocommerce table.cart td.actions .input-text+.button,
	.woocommerce-page #content table.cart td.actions .button.alt,
	.woocommerce-page #content table.cart td.actions .input-text+.button,
	.woocommerce-page table.cart td.actions .button.alt,
	.woocommerce-page table.cart td.actions .input-text+.button {
		float:right
	}
	
	.woocommerce .cart-collaterals .cart_totals,
	.woocommerce .cart-collaterals .cross-sells,
	.woocommerce .cart-collaterals .shipping_calculator,
	.woocommerce-page .cart-collaterals .cart_totals,
	.woocommerce-page .cart-collaterals .cross-sells,
	.woocommerce-page .cart-collaterals .shipping_calculator {
		width:100%;
		float:none;
		text-align:left
	}
	
	.woocommerce-page.woocommerce-checkout form.login .form-row,
	.woocommerce.woocommerce-checkout form.login .form-row {
		width:100%;
		float:none
	}
	
	.woocommerce #payment .terms,
	.woocommerce-page #payment .terms {
		text-align:left;
		padding:0
	}
	
	.woocommerce #payment #place_order,
	.woocommerce-page #payment #place_order {
		float:none;
		width:100%;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		margin-bottom:1em
	}
	
	.woocommerce .lost_reset_password .form-row-first,
	.woocommerce .lost_reset_password .form-row-last,
	.woocommerce-page .lost_reset_password .form-row-first,
	.woocommerce-page .lost_reset_password .form-row-last {
		width:100%;
		float:none;
		margin-right:0
	}
	
}

@media only screen and (max-width:420px) {
	.entry-grid {
		width: 100%;
	}
	
	.entry-list-left,
	.entry-list-right {
		float: none;
		width: 100%;
		margin: 0 0 20px;
	}
	
	.col3 li,
	.col4 li,
	.col4-wide li,
	.col5-wide li {
		width: 100%;
	}
}